prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenImageIO
Description: OpenImageIO is a library for reading and writing images.
Version: 3.1.12.1
Libs: -L${libdir} -lOpenImageIO -lOpenImageIO_Util
Cflags: -I${includedir}
